Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/32007/?format=api
{ "ob_id": 32007, "uuid": "890eae5f266a491b9e0924a81ea8eedc", "title": "Machine learning of coarse-grained convection-permitting numerical weather prediction model thermodynamic tendencies", "abstract": "A project carried out at the Met Office as part of ongoing model-development research. The purpose was to carry out a feasibility study to see whether kilometre-scale convection-permitting model data could be coarse-grained and then used for training a deep neural network to emulate the evolution of the thermodynamic profiles.", "keywords": "", "status": "", "publicationState": "published", "identifier_set": [], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/141734/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/141735/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/141736/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/141737/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/168954/?format=api" ] }